package ru.yandex.autotests.directapi.darkside.model.bslogs.clientdata;

import com.google.gson.annotations.SerializedName;

import java.util.Map;

/**
 * User: mexicano
 * Date: 14.08.14
 */
public class ClientDataStdRequest {

    public static final String ORDERS = "ORDER";

    @SerializedName(ORDERS)
    private Map<String, Campaign> orders;

    public Map<String, Campaign> getOrders() {
        return orders;
    }

    public void setOrders(Map<String, Campaign> orders) {
        this.orders = orders;
    }
}
